[
    {
        "id": 1,
        "preffile": "SuperUserUser",
        "preftype": "string",
        "prefname": "username",
        "mods": "sanoj"
    },
    {
        "id": 2,
        "preffile": "SuperUserpass",
        "preftype": "string",
        "prefname": "password",
        "mods": "sanoj"
    },
    {
        "id": 3,
        "preffile": "Telegram",
        "preftype": "string",
        "prefname": "Telegram",
        "mods": "https:\/\/t.me\/RTXshowcase"
    },
    {
        "id": 4,
        "preffile": "BrandName",
        "preftype": "string",
        "prefname": "BrandName",
        "mods": "RTX Rebrand"
    },
    {
        "id": 5,
        "preffile": "Vision",
        "preftype": "string",
        "prefname": "Vision",
        "mods": "We make modern TV simple, smooth, and personal"
    },
    {
        "id": 6,
        "preffile": "Email",
        "preftype": "string",
        "prefname": "Email",
        "mods": "lankadroid@gmail.com"
    },
    {
        "id": 7,
        "preffile": "Whatsapp",
        "preftype": "string",
        "prefname": "Whatsapp",
        "mods": "https:\/\/wa.me\/94716474696"
    },
    {
        "id": 8,
        "preffile": "Favicons32",
        "preftype": "string",
        "prefname": "Favicons",
        "mods": "img\/ficon\/favicon-32x32.png"
    },
    {
        "id": 9,
        "preffile": "Favicons16",
        "preftype": "string",
        "prefname": "Favicons",
        "mods": "img\/ficon\/favicon-16x16.png"
    },
    {
        "id": 10,
        "preffile": "Faviconsapple",
        "preftype": "string",
        "prefname": "Favicons",
        "mods": "img\/ficon\/apple-touch-icon.png"
    },
    {
        "id": 11,
        "preffile": "Faviconsmanifest",
        "preftype": "string",
        "prefname": "Favicons",
        "mods": "img\/ficon\/site.webmanifest"
    },
    {
        "id": 12,
        "preffile": "Footer",
        "preftype": "string",
        "prefname": "Footer",
        "mods": "enable"
    }
]